» Ubuntu » Пакеты

Error

two or more packages specified (kon2 natty)